.imageroundmargin {
	margin-right: 12px;
	margin-top: 4px;
	margin-left: 4px;
}
.imagehorizontal {
	margin-right: 21px;
	margin-top: 4px;
	margin-left: 4px;
}
.imagealignleft {

	margin-right: 20px;
	margin-top: 0px;
	margin-left: 0px;
}
.imagealignright {


	margin-right: 0px;
	margin-top: 0px;
	margin-left: 20px;
}
